body {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color:#222;
}
#container {
  border-radius: 0px;
  border:4px solid #;
  background-color:#;
  padding:0px;
  padding-top:0px;
  width:95%;
  min-width:300px;
  max-width:700px;
  position: relative;
  margin:20px auto;
}
#topbg {
  width:100%;
  height: 300px;
  position:fixed;
  background-color:#333;
  background-image: -moz-linear-gradient( 90deg, rgb( 51, 51, 51 ) 0%, rgb( 85, 85, 85 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 51, 51, 51 ) 0%, rgb( 85, 85, 85 ) 100%);
}
#top {
  width:100%;
  min-height:px;
  background-color:#cc0000;
  font-size:23px;
  color: #3ebde5;
  font-family: 'Open Sans',sans-serif;
  font-weight:bold;
  text-shadow: 0px -2px #000;
  padding-top:13px;
  padding-bottom:12px;
  border-bottom:1px solid #333;
  background-image: -moz-linear-gradient( 90deg, rgb( 6, 6, 6 ) 0%, rgb( 45, 45, 45 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 6, 6, 6 ) 0%, rgb( 45, 45, 45 ) 100%);
}
#right {
  margin: 0px auto;
  overflow:hidden;
  border-left:0px solid #cccccc;
  border-radius: 0px;
}
#q00, #q0, #q1, #q2, #q3, #q4, #q5, #q6, #q7, #q8, #q9 {
  border-radius: px;
  overflow:hidden;
  background-color:#000;
  border:1px solid #ff3311;
  padding:px;
  width:100%;
  min-width:300px;
  max-width:700px;
  margin-top:px;
  display:none;
  position:absolute;
  line-height:28px;
  font-size:22px;
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  box-shadow: 0px 0px 10px #111;
}
.btnyes {
  font-size:30px;
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  width:40%;
  background-image: -moz-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  background-color:#37aed3;
  border-radius:5px;
  display:inline-block;
  cursor:pointer;
  font-weight:bold;
  padding:21px 0px;
  text-decoration:none;
  text-shadow:0px -1px #666;
  margin: 10px 0 25px;
}
.btnno {
  font-size:30px;
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  width:40%;
  background-color:#ff3311;
  background-image: -moz-linear-gradient( 90deg, rgb( 204, 41, 14 ) 0%, rgb( 255, 51, 17 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 204, 41, 14 ) 0%, rgb( 255, 51, 17 ) 100%);
  border-radius:5px;
  display:inline-block;
  cursor:pointer;
  font-weight:bold;
  padding:21px 0px;
  text-decoration:none;
  text-shadow:0px -1px #666;
  margin: 10px 0 25px;
}
.btnnext {
  font-size:30px;
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  width:45%;
  background-image: -moz-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  background-color:#37aed3;
  border-radius:5px;
  display:inline-block;
  cursor:pointer;
  font-weight:bold;
  padding:21px 0px;
  text-decoration:none;
  text-shadow:0px -1px #666;
  margin: 10px 0 25px;
}
#box {
  margin: 0 auto;
  padding:10px;
}
#box2 {
  width:50%;
  min-width:300px;
  margin: 0 auto;
  padding:10px;
}
#popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: rgba(0,0,0, .7 ) 
}
#popup {
  width: 300px;
  font-size:22px;
  color: #666;
  font-family: 'Open Sans',sans-serif;
  background-color: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
  top: 40%;
  left: 50%;
  text-align: center;
  margin: -210px 0 0 -150px;
  padding: 10px;
  border: 3px solid #2babe1;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
  box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
}
.h1_1 {
  font-size:35px;
  color: #666;
  font-family: 'Open Sans',sans-serif;
  text-shadow: 1px 1px 1px #fff;
}
.h1 {
  font-size:34px;
  color: #3ebde5;
  font-family: 'Open Sans',sans-serif;
  text-shadow: 1px 1px 1px #;
}
.style1 {
  font-size:22px;
  color: #666;
  font-family: 'Open Sans',sans-serif;
}
.style2 {
  font-size:18px;
  color: #444;
  font-family: 'Open Sans',sans-serif;
  font-weight:;
}
.styleq1 {
  font-size:23px;
  color: #000;
  font-family: 'Open Sans',sans-serif;
  font-weight:bold;
}
.styleq2 {
  font-weight:;
}
.circle1 {
  font-size:23px;
  color: #000;
  font-family: 'Open Sans',sans-serif;
  font-weight:bold;
  background:#37aed3;
  background-image: -moz-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 44, 139, 169 ) 0%, rgb( 55, 174, 211 ) 100%);
  border-radius:4px;
  padding:6px 15px;
  text-shadow: 0px 1px #55bad9  }
.circle2 {
  font-size:23px;
  color: #000;
  font-family: 'Open Sans',sans-serif;
  font-weight:bold;
  background:#555;
  background-image: -moz-linear-gradient( 90deg, rgb( 68, 68, 68 ) 0%, rgb( 85, 85, 85 ) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb( 68, 68, 68 ) 0%, rgb( 85, 85, 85 ) 100%);
  border-radius:4px;
  padding:6px 15px;
  text-shadow:0px 1px #666  }
@media screen and (max-width: 500px){
  #q00, #q0, #q1, #q2, #q3, #q4, #q5, #q6, #q7, #q8, #q9 {
    font-size:18px;
    line-height:21px;
  }
  .h1 {
    font-size:22px;
  }
  .style2 {
    font-size:15px;
  }
  .style1 {
    font-size:17px;
    color: #666;
  }
  #top {
    font-size:18px;
  }
  .btnyes {
    font-size:24px;
  }
  .btnno {
    font-size:24px;
  }
  .btnnext {
    font-size:24px;
    width:65%;
  }
  #topbefore {
    background-color:#e6e6ea;
    padding:6px;
    width:89%;
    margin:0 auto;
    text-align:left}
}
